# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = swi-prolog
pkgbase = swi-prolog
pkgver = 9.0.3-1
pkgdesc = Prolog environment
url = https://www.swi-prolog.org/
builddate = 1672187105
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 34623749
arch = aarch64
license = GPL
license = LGPL
depend = db5.3
depend = gperftools
depend = libarchive
depend = libxcrypt
depend = libyaml
depend = qt5-base
depend = util-linux-libs
optdepend = java-runtime: for using Prolog from Java
optdepend = jdk-openjdk: for using Prolog from Java
optdepend = libjpeg: for using the pl2xpce library
optdepend = libxft: for using the pl2xpce library
optdepend = libxinerama: for using the pl2xpce library
optdepend = libxpm: for using the pl2xpce library
optdepend = unixodbc: for using the odbc4pl library
makedepend = cmake
makedepend = jdk-openjdk
makedepend = junit
makedepend = libjpeg
makedepend = libxft
makedepend = libxinerama
makedepend = libxpm
makedepend = ninja
makedepend = python-protobuf
makedepend = unixodbc
